/* LOGIN */
#header #login-wrapper .error {
	margin-top:13px;
}

#contact-details ul {
	margin-left:-20px;
}

#contact-details ul li {
	height:163px;
}

#contact-details {
	background:#fff url(../../img/site/contact_line.gif) no-repeat 20px center;
}

#report-purchase-options input {
	border:0;
}

#blog-content #post #images img {
	display: inline;
}